# -*- coding: utf-8 -*-
# Generated by Django 1.11.13 on 2018-07-04 10:23
from __future__ import unicode_literals

from django.db import migrations
import django_cloud_images.fields.gallery
import taggit.managers


class Migration(migrations.Migration):

    dependencies = [
        ('taggit', '0002_auto_20150616_2121'),
        ('django_cloud_images', '0004_auto_20180629_1102'),
    ]

    operations = [
        migrations.AddField(
            model_name='image',
            name='tags',
            field=taggit.managers.TaggableManager(blank=True, help_text='A comma-separated list of tags.', through='taggit.TaggedItem', to='taggit.Tag', verbose_name='Tags'),
        ),
        migrations.AlterField(
            model_name='collection',
            name='images',
            field=django_cloud_images.fields.gallery.GalleryField(blank=True, help_text=None, to='django_cloud_images.Image'),
        ),
    ]
